body {
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "MS UI Gothic",monospace;
	font-size: 95%;
	line-height: 1.25em;
	color: #333333;
	background-image: url("./img/bg_tr.gif");
	background-repeat: repeat;
	background-attachment:fixed
}
blockquote { line-height: 1.25em ; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "MS UI Gothic"}

#day{
	background-color: #FFFFE5;
	color:000000;
	padding:10px;
	border-style:solid;
	border-color: #333333;
	border-width: medium
}

#info{
	background-color: ;
	color:red;
	padding:10px;
	border-style:solid;
	border-color: red;
	border-width: medium
}


a:link, a:visited{
	text-decoration: none;
	color:#333333
}

a:hover{
	color:red
}

h2{
	text-align:center;
	color:#333333
}

#title{
	font-size: 150%;
	color: #333333;
	text-align:center
}

/*----- div start -----*/
div#sig1{
	background-image: url("./image/back.gif");
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "MS UI Gothic",monospace;
	color:#333333;
	font-size: 100%;
	padding:16px;
	border: double 5px white
}

div#sig2{
	background-image: url("./image/sigmarion2/bg1.gif");
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "MS UI Gothic",monospace;
	color:#333333;
	font-size: 100%;
	padding:16px;
	border: double 5px white
}

div#u{
	background-image: url("./image/bg.gif");
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "MS UI Gothic",monospace;
	color:#333333;
	font-size: 100%;
	padding:16px;
	border: double 5px white
}

div#u2{
	background-image: url("./img/back.gif");
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "MS UI Gothic",monospace;
	color:#333333;
	font-size: 100%;
	padding:16px;
	border: double 5px white
}

div#log{
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "MS UI Gothic",monospace;
	font-size: 150%;
	color: #333333;
	text-align:center
}
div.help{
	visibility: hidden;
	position: absolute
}
div{
	font-size: 70%;
	color:black
}

div.menu{
	background-color:#99CCCC;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "MS UI Gothic",monospace;
	color:#333333
}

div.menu2{
	background-color:#99CCCC;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "MS UI Gothic",monospace;
	color:#333333
}

/*----- div end -------*/
/*----- table start -----*/
table.thema{
	background-color:white;
	color:black
}

table.thema2{
	background-color:white;
	color:red
}

table.thema3{
	text-align:center;
	background-color:white;
	color:red;
	font-size:10px
}


table.thema4{
	text-align:center;
	background-color:white;
	color:black;
	font-size:11px
}

table.thema5{
	font-size:10px
}


/*----- table end -----*/
/*----- td start -----*/
td.menu{
	border-color: black;
	border-bottom: #00ccff;
	border-width: 1px;
	border-style: solid;
	background-color: #00ccff;
	color: #ffffff;
	font-size: 110%
}

td.content{
	border-color: black;
	border-width: 1px;
	border-style: solid;
	background-color: #ffffff;
	color: #000000;
	font-size: 100%
}

td.silver{
	background-color:silver
}


/*----- td end -------*/
/*----- img start -----*/

img.left{
	float: left
}

img.top{
	vertical-align:top
}

img{
	border-style: none
}
/*----- img end -------*/

#center{
	text-align:center
}

#right{
	text-align:right
}


hr{
	height: 1px
}


a#oubo{
	color:red
}



#white{
	color:white
}

.white{
	color:white
}

#red{
	color:red
}

.red{
	color:red
}

#yellow{
	color:yellow
}

.yellow{
	color:yellow
}

#black{
	color:black
}

.black{
	color:black
}

#green{
	color:green
}

.green{
	color:green
}

#b{
	font-weight: bold
}

.b{
	font-weight: bold
}


pre{
	font-size: 80%;
}


pre#white{
	font-size: 80%;
	background-color:white;
	color:black
}

.under{
	text-decoration: underline
}